	
 /* Actual styles ------------------------------  */
	.clbDetailsClubName {font-size:14px; font-family:verdana; color:#ffffff; font-weight:bold }	
 	.clbDetailsTitle { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: arial }
	.clbDetailsHeader { FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: arial }
	.clbDetailsDesc { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial }
	.clbDetailsSummaryHeader { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: verdana }
	.clbDetailsSummaryText { FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial }
	.clbDetailsDisplayLocation { FONT-SIZE: 11px; FONT-FAMILY: arial }
	.clbDetailsUpcomingEvents {font-size:13px; color:#ff0000; font-family:Verdana; font-weight:bold}
	.clbpnl2 { PADDING-LEFT: 4px }
	.clbListingClubName {font-family:arial; font-size:11px; font-weight:bold; color:#8d0c0f }
	.clbListingDisplayLocation { font-family:Arial; font-size:10px }
	.clbListingReviews {font-family:Arial; font-size:10px; font-weight:bold; color:#be0005 }
	.clbListingHeader {font-family:Arial; font-size:11px; font-weight:bold; color:#000000 }
	.clbListingServiceLabel {font-family:Arial; font-size:10px; color:#ff0000 }
	.clbListingService {font-family:Arial; font-size:10px; color:#000000 }
	.clbListingClickHere {font-family:arial; font-size:10px; font-weight:bold; color:#be0005;
		text-decoration:none }
	.clbListingClickHere:hover {color:#ff0000; text-decoration:underline }	
	.clbListingDesc	{font-family:arial; font-size:10px }
	.clbListingEventsListed { font-family:Arial; font-weight:bold; color:#be0005; font-size:10px }
	
	.clbTxt1 {font-size:11px; font-family:Arial; color:#ffffff }
	.clbTxt2 {font-size:11px; font-family:Arial }
	.clbTxt3 {font-size:14px; font-family:verdana; color:#ffffff }
	.clbPageNo {font-size:10px; font-family:Verdana; color:#0000cc; font-weight:bold; 
		vertical-align:middle; text-decoration:underline }
	.clbPageNo:hover {color:#ff0000 }
	.clbPageNo2 {font-size:10px; font-family:Verdana; color:#0000cc; font-weight:bold; 
		text-decoration:underline }
	.clbPageNo2:hover {color:#ff0000 }
	
	.clbTxt10 {font-size:10px; font-family:Verdana; }
	.clbClubTypeFirstTots {font-size:8pt; color:#0000cc; font-family:arial,helvetica; font-weight:bold }
	.clbClubTypeFirstTots:hover {color:#ff0000 }
	
		
	/* .clbClubTypeTots {font-size:8pt; color:#0000cc; font-family:arial, helvetica; 
		text-decoration:none; } */
	.clbClubTypeTots {display:inline-block; width:187px;font-size:8pt; color:#0000cc; 
		font-family:arial, helvetica; text-decoration:none; }
	
	
	
	
	.clbClubTypeTots:hover {color:#ff0000 }
	.clbClubTypeLocation {font-size:12px; font-family:verdana,helvetica; font-weight:bold }
	
	.clbBordersAmm {border-left:solid 1px #ffc6c6;border-right:solid 1px #ffc6c6; 
		border-top:solid 1px #ffc6c6; padding-left:10px; }

	.clbPadding1 {padding-top:5px }
	
	.clbA1 { font-size:11px; font-family:Arial; color:#0000cc; font-weight:bold }
	.clbA1:hover: {color:#ff0000 }
	
	/* Event Listings */
	.clbELHeader { FONT-SIZE: 13px; COLOR: #0000cc; FONT-FAMILY: arial,helvetica }
	.clbELHeader:hover { color:#ff0000 }
	.clbELEventDate { FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial,helvetica }
	.clbELDescShort { FONT-SIZE: 11px; FONT-FAMILY: arial,helvetica }
	.clbELEventType { FONT-SIZE: 11px; COLOR: #008000; FONT-FAMILY: arial,helvetica }
	.clbELLocation { FONT-SIZE: 11px; COLOR: #008000; FONT-FAMILY: arial,helvetica }
	.clbELMoreInfo { FONT-SIZE: 11px; COLOR: #0000cc; FONT-FAMILY: arial,helvetica }
	.clbELMoreInfo:hover { color:#ff0000 }
	.clbELAgeGroup {font-size:11px; font-family:arial,helvetica; color:#5d4343 }
	.clbEL11px {font-size:11px; font-family:arial } 
	
	/* Event Details */
	.clbEDLabels {font-size:11px; font-family:Verdana; font-weight:bold }
	.clbEDText {font-size:12px; font-family:arial }
	.clbEDWebsiteURL {font-size:12px; font-family:arial; text-decoration:none; color:#0000cc }
	.clbEDWebsiteURL:hover {color:#ff0000; text-decoration:underline } 
